Subject: Re: girls soccer
From: "Mike" <[email-masked]>
To: "Betsy Gillengerten" <[email-masked]>
Date: Mon, 23 Mar 2009 15:05:21 -0400

Hello Betsy.
I don't have a problem with 7th graders being on the team since I do  currently have a few 8th graders.  However, the underclassman will have limited playing time.  Highschool girls will play first since it is a varsity sport.  I just wouldn't want your daughter to be disappointed if she would expect to play much of the game.  Practices and conditioning are starting today after school (until 5 pm) if she would still be interested.
Thank you,
Michael Bishop
[email-masked] 
  ----- Original Message ----- 
  From: Betsy Gillengerten 
  To: [email-masked] 
  Sent: Monday, March 23, 2009 1:26 PM
  Subject: girls soccer

  Hi Mike,
  Eloise is in 7th grade and we were wondering what grades the girls soccer team includes?  She'd be interested in playing if it's available.  
  Thank you,
  Betsy Gillengerten